[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.Canvas

Canvas - defines the area on which all graphic material is drawn

## Declaration

Source position: stdctrls.pp line 569

`public property TCustomListBox.Canvas: TCanvas read FCanvas;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.